You are here

gimp-gap-2.4.0.tar.bz2 - TAR+BZIP2 archive

How do I install this plug-in?

the readme file says...

./autogen.sh # includes the ./configure call
make
make install

I am new to GIMP and have no idea what to do with this code.

Peorge

I am also having the same problem! Is there now a zipped file like there was for 2.2? Because that was alot easier!
Subscribe to Comments for "gimp-gap-2.4.0.tar.bz2 - TAR+BZIP2 archive"